# CyberSource.RiskProductsPortfolioRiskControlsConfigurationInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**configurations** | [**RiskProductsPortfolioRiskControlsConfigurationInformationConfigurations**](RiskProductsPortfolioRiskControlsConfigurationInformationConfigurations.md) |  | [optional] 


